* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.img-mb {
  display: none;
}
.block-mb {
  display: none;
}
.menu {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.4s;
  display: flex;
  align-items: center;
  z-index: 3;
}
.menu .menuShow {
  padding: 1.5625vw 0.677vw;
  width: 2.1875vw;
  font-size: 0.9375vw;
  background: url(../images/menuShow.png) no-repeat;
  background-size: 100% 100%;
  color: #000000;
  cursor: pointer;
  line-height: 1.25;
}
.menu ul {
  width: 7.2916vw;
  background: url(../images/menuPC.png) no-repeat;
  background-size: 100% 100%;
}
.menu ul li {
  padding: 0.9375vw 0;
  margin: 0 0.4166vw;
  border-bottom: 1px solid #fff;
  text-align: center;
}
.menu ul li:last-child {
  border-bottom: 0;
}
.menu ul li a {
  font-size: 1.0248vw;
  color: #000;
  display: block;
}
.menu ul li a.active {
  font-weight: 600;
}
header {
  background-color: black;
}
header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 70px;
}
header .rightmenu {
  display: flex;
}
header .rightmenu li {
  position: relative;
  padding: 0 25px;
}
header .rightmenu li.active a::before {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
header .rightmenu li:last-child {
  padding-right: 0;
}
header .rightmenu li a {
  position: relative;
  display: inline-block;
  color: #fff;
  padding: 0 6px;
  font-size: 18px;
  height: 70px;
  line-height: 70px;
}
.news-wrap {
  position: relative;
  font-size: 0;
}
.news-wrap > img {
  width: 100%;
}
.news-wrap .news-list-content {
  padding-top: 3.4271vw;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.news-wrap .news-list-content .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-wrap .news-list-content .title .title-wrap {
  padding: 0 2.0833vw;
  background: rgba(255, 255, 255, 0.84);
  display: flex;
  align-items: center;
  position: relative;
  height: 3.6458vw;
  border-top-left-radius: 3px;
}
.news-wrap .news-list-content .title .title-wrap::after {
  content: '';
  width: 3.3333vw;
  height: 3.6458vw;
  position: absolute;
  top: 0;
  right: -3.3333vw;
  background: url(../images/title-radius.png) no-repeat;
  background-size: 100%;
}
.news-wrap .news-list-content .title .title-wrap h2 {
  color: #333333;
  margin: 0;
  margin-left: 0.5208vw;
  font-size: 2.0833vw;
  font-weight: bold;
}
.news-wrap .news-list-content .title .title-wrap img {
  width: 1.927vw;
}
.news-wrap .news-list-content .title .back-home {
  display: flex;
  align-items: center;
}
.news-wrap .news-list-content .title .back-home img {
  width: 1.3542vw;
  margin-right: 0.5208vw;
}
.news-wrap .news-list-content .title .back-home a {
  text-decoration: underline;
  font-size: 1.0416vw;
  color: #333;
}
.news-wrap .news-list-content ul {
  padding: 1.5625vw 2.0833vw 2.6042vw;
  background: rgba(255, 255, 255, 0.84);
}
.news-wrap .news-list-content ul li {
  padding: 2.6042vw 0;
  border-bottom: 1px solid #aaaaaa;
  align-items: flex-start;
  display: none;
}
.news-wrap .news-list-content ul li:nth-of-type(1),
.news-wrap .news-list-content ul li:nth-of-type(2),
.news-wrap .news-list-content ul li:nth-of-type(3) {
  display: flex;
}
.news-wrap .news-list-content ul li:nth-of-type(3n),
.news-wrap .news-list-content ul li:last-child {
  border-bottom: none;
}
.news-wrap .news-list-content ul li > img {
  width: 18.2292vw;
}
.news-wrap .news-list-content ul li .info {
  flex: 1;
  padding-left: 3.6458vw;
  display: flex;
  align-items: flex-start;
}
.news-wrap .news-list-content ul li .info .time {
  text-align: center;
  padding: 0.6vw;
  border: 1px solid #a0a0a1;
}
.news-wrap .news-list-content ul li .info .time h2 {
  font-size: 1.8229vw;
  margin: 0;
}
.news-wrap .news-list-content ul li .info .time p {
  font-size: 0.7292vw;
  margin: 0;
}
.news-wrap .news-list-content ul li .info .text {
  padding-left: 1.5625vw;
  text-align: right;
}
.news-wrap .news-list-content ul li .info .text h2 {
  padding: 1.0417vw 0 2.0833vw;
  font-size: 1.25vw;
  text-align: left;
  margin: 0;
}
.news-wrap .news-list-content ul li .info .text p {
  margin: 0;
  font-size: 0.9375vw;
  color: #737373;
  margin-bottom: 2.0833vw;
  text-align: left;
}
.news-wrap .news-list-content ul li .info .text a {
  background: #0e4ade;
  font-size: 0.9375vw;
  color: #fff;
  padding: 0.5208vw 0.9375vw;
  display: inline-block;
}
.news-wrap .news-page {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.7292vw;
  color: #6c6c6c;
  background: rgba(255, 255, 255, 0.84);
  padding-bottom: 2.0833vw;
}
.news-wrap .news-page .arrow {
  border: 1px solid #6c6c6c;
  border-radius: 5px;
  width: 1.4583vw;
  height: 1.4583vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6c6c6c;
  margin: 0 0.15625vw;
  cursor: pointer;
}
.news-wrap .news-page .arrow.active {
  background: #0e4ade;
  border-color: #0e4ade;
  color: #fff;
}
.news-wrap .news-page .arrow img {
  width: 0.4267vw;
}
.news-wrap .news-page p {
  padding-left: 0.41666vw;
  padding-right: 0.78123vw;
  margin: 0;
}
.news-wrap .news-page dl {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.news-wrap .news-page .keywords {
  display: flex;
  align-items: center;
}
.news-wrap .news-page .keywords input {
  background: transparent;
  color: #6c6c6c;
  text-align: center;
  outline: none;
}
.news-wrap .news-page button {
  appearance: none;
  border: none;
  padding: 0.41666vw;
  color: #fff;
  background-color: #0e4ade;
  border-radius: 4px;
  margin-left: 0.3125vw;
  cursor: pointer;
}
.new-container {
  padding: 0 12.5vw;
}
.cooperation-container {
  padding: 0 17.1875vw;
}
.cooperation {
  font-size: 0;
  position: relative;
}
.cooperation > img {
  width: 100%;
}
.cooperation .cooperation-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 4.5vw;
}
.cooperation .cooperation-content .title {
  text-align: center;
}
.cooperation .cooperation-content .title img {
  width: 17.7604vw;
}
.cooperation .cooperation-content .cooperation-tab {
  padding: 2.6042vw 0 0;
  display: flex;
  justify-content: center;
}
.cooperation .cooperation-content .cooperation-tab ul {
  border-bottom: 2px solid #ffffff;
  display: flex;
  align-items: center;
}
.cooperation .cooperation-content .cooperation-tab ul li {
  margin: 0 3.9062vw;
  padding-bottom: 0.625vw;
  font-size: 1.5625vw;
  position: relative;
  cursor: pointer;
}
.cooperation .cooperation-content .cooperation-tab ul li.active {
  color: #0e4ade;
  font-weight: bold;
}
.cooperation .cooperation-content .cooperation-tab ul li.active::after {
  content: '';
  width: 80%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  background: #1653e9;
  height: 2px;
}
.cooperation .cooperation-content .cooperation-box > div {
  display: none;
}
.cooperation .cooperation-content .cooperation-box > div.show.cooperation-info {
  display: flex !important;
}
.cooperation .cooperation-content .cooperation-box > div.show.cooperation-video {
  display: block !important;
}
.cooperation .cooperation-content .cooperation-video {
  padding: 2.6042vw 7.8125vw 0;
  position: relative;
}
.cooperation .cooperation-content .cooperation-video .swiper-pagination {
  left: 0;
  width: 100%;
  bottom: -2vw;
}
.cooperation .cooperation-content .cooperation-video .swiper-pagination-bullet {
  width: 0.9375vw;
  height: 0.9375vw;
  opacity: 1;
  background: #fff;
  margin: 0 1.0417vw;
}
.cooperation .cooperation-content .cooperation-video .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0e4ade;
}
.cooperation .cooperation-content .cooperation-video .swiper-button-next,
.cooperation .cooperation-content .cooperation-video .swiper-button-prev {
  margin-top: 0;
  opacity: 1;
  width: 2.3438vw;
  height: 4.3229vw;
  top: 50%;
  transform: translateY(-50%);
  background-size: 100%;
  background-repeat: no-repeat;
}
.cooperation .cooperation-content .cooperation-video .swiper-button-prev {
  background-image: url(../images/icon-video-prev-blue.png);
}
.cooperation .cooperation-content .cooperation-video .swiper-button-prev.swiper-button-disabled {
  background-image: url(../images/icon-video-prev-white.png);
}
.cooperation .cooperation-content .cooperation-video .swiper-button-next {
  background-image: url(../images/icon-video-next-blue.png);
}
.cooperation .cooperation-content .cooperation-video .swiper-button-next.swiper-button-disabled {
  background-image: url(../images/icon-video-next-white.png);
}
.cooperation .cooperation-content .cooperation-video .swiper-slide {
  position: relative;
}
.cooperation .cooperation-content .cooperation-video .swiper-slide > img {
  width: 100%;
}
.cooperation .cooperation-content .cooperation-video .swiper-slide .play-video {
  width: 4.9479vw;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.cooperation .cooperation-content .cooperation-video .swiper-slide h2 {
  margin: 0;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 1.1458vw;
  padding: 0.7813vw 1.0417vw;
}
.cooperation .cooperation-content .cooperation-info {
  padding-top: 4vw;
  display: flex;
  align-items: flex-end;
}
.cooperation .cooperation-content .cooperation-info > img {
  width: 34.0104vw;
  position: relative;
  z-index: 2;
}
.cooperation .cooperation-content .cooperation-info > div {
  flex: 1;
  margin-bottom: -1.4vw;
  margin-right: -0.5vw;
  position: relative;
}
.cooperation .cooperation-content .cooperation-info > div img {
  width: 100%;
}
.cooperation .cooperation-content .cooperation-info > div .content {
  padding: 3.125vw 1.5625vw 0 2.8646vw;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.cooperation .cooperation-content .cooperation-info > div .content span {
  background: #1653e9;
  padding: 0.2604vw 0.5208vw;
  font-size: 1.1458vw;
  color: #fff;
  border-radius: 5px;
}
.cooperation .cooperation-content .cooperation-info > div .content h2 {
  margin: 0;
  padding: 1vw 0 1.2vw;
  font-size: 1.5625vw;
  font-weight: bold;
}
.cooperation .cooperation-content .cooperation-info > div .content p {
  margin: 0;
  line-height: 1.4;
  color: #333;
  font-size: 1.1458vw;
  padding-bottom: 1.5vw;
}
.cooperation .cooperation-content .cooperation-info > div .content p:last-child {
  padding-bottom: 0;
}
.video-mask {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 10;
}
.video-mask .video-box {
  width: 70%;
  position: relative;
}
.video-mask .video-box .close {
  position: absolute;
  cursor: pointer;
  top: -3.3854vw;
  right: 0;
  width: 3.125vw;
}
.video-mask .video-box video {
  width: 100%;
}
.introduce {
  line-height: 1.6;
  padding: 1.5104vw 0;
  font-size: 0.8333vw;
}
.microjet-container {
  padding: 0 11.9792vw;
}
.microjet-container p {
  margin: 0;
}
.microjet-banner {
  position: relative;
  font-size: 0;
}
.microjet-banner > img {
  width: 100%;
}
.microjet-banner .microjet-banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.microjet-banner .microjet-banner-content .title-intro {
  padding-top: 2.8645vw;
  text-align: center;
}
.microjet-banner .microjet-banner-content .title-intro img {
  width: 18.9583vw;
  margin-bottom: 1.3021vw;
}
.microjet-banner .microjet-banner-content .title-intro p {
  margin: 0;
  text-align: left;
  font-size: 0.9375vw;
  line-height: 1.55;
  color: #fff;
}
.microjet-banner .microjet-banner-content .product {
  display: flex;
  justify-content: space-between;
}
.microjet-banner .microjet-banner-content .product.product-top {
  padding-top: 3.125vw;
}
.microjet-banner .microjet-banner-content .product.product-top li > div dl {
  position: relative;
  min-height: 7.552vw;
}
.microjet-banner .microjet-banner-content .product.product-top li > div dl::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 1px solid #87b3bf;
}
.microjet-banner .microjet-banner-content .product.product-top li > div dl dt {
  bottom: -1.7448vw;
}
.microjet-banner .microjet-banner-content .product.product-top li > div dl dd:last-child::before {
  top: 0.65vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) .title-cri {
  right: -2.5vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) > img {
  width: 12.3438vw;
  margin-right: 2vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) > div dl {
  padding-right: 0.5vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) > div dl::before {
  border-right: 1px solid #87b3bf;
  transform: skew(20deg, 0);
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) > div dl dd {
  margin-left: -1.5vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) .title-cri {
  left: -2.5vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) > img {
  width: 7.6042vw;
  margin-left: 3vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) > div h2 {
  margin: 0;
  padding-left: 2vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) > div dl {
  padding-left: 2vw;
}
.microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) > div dl::before {
  border-left: 1px solid #87b3bf;
  transform: skew(-20deg, 0);
}
.microjet-banner .microjet-banner-content .product.product-bottom {
  padding-top: 1.5625vw;
  position: relative;
}
.microjet-banner .microjet-banner-content .product.product-bottom::before {
  content: '';
  width: 0.5208vw;
  height: 0.5208vw;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: calc(25% - 0.2604vw);
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.microjet-banner .microjet-banner-content .product.product-bottom::after {
  content: '';
  width: 1px;
  height: 100%;
  background: #88a5b1;
  position: absolute;
  left: 50%;
  top: 25%;
  transform: translateX(-50%);
}
.microjet-banner .microjet-banner-content .product.product-bottom .title-cri {
  top: -2.4vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li {
  align-items: flex-start;
}
.microjet-banner .microjet-banner-content .product.product-bottom li > div h2 {
  margin: 0;
  position: relative;
  padding-bottom: 0.5vw;
  margin-bottom: 0.5208vw;
  padding-top: 0.5208vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li > div h2::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #87b3bf;
}
.microjet-banner .microjet-banner-content .product.product-bottom li > div dl {
  padding-top: 0;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(1) .title-cri {
  right: -2.8vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(1) > img {
  width: 11.1979vw;
  margin-right: 2vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(1) > div h2::after {
  border-right: 1px solid #87b3bf;
  transform: skew(-40deg);
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(1) > div dl {
  margin-left: -1.5vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) .title-cri {
  left: -2.8vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) > img {
  width: 5.8333vw;
  margin-left: 0.7813vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) > div h2 {
  padding-left: 2vw;
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) > div h2::after {
  border-left: 1px solid #87b3bf;
  transform: skew(40deg);
}
.microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) > div dl {
  margin-left: 1vw;
}
.microjet-banner .microjet-banner-content .product li {
  display: flex;
  align-items: center;
  width: calc(50% - 4.6875vw);
}
.microjet-banner .microjet-banner-content .product li .title-cri {
  width: 4.0104vw;
  height: 4.0104vw;
  border-radius: 50%;
  font-size: 1.6667vw;
  font-weight: bold;
  background-color: #01344c;
  border: 0.1042vw solid #fff;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  z-index: 2;
}
.microjet-banner .microjet-banner-content .product li > div {
  flex: 1;
}
.microjet-banner .microjet-banner-content .product li > div h2 {
  margin: 0;
  color: #7be7ff;
  font-size: 0.9375vw;
  margin-bottom: 0.5vw;
  font-weight: bold;
}
.microjet-banner .microjet-banner-content .product li > div dl {
  padding-top: 0.5208vw;
}
.microjet-banner .microjet-banner-content .product li > div dl dd {
  color: #b4e6f1;
  line-height: 1.6;
  font-size: 0.8333vw;
  padding-left: 1.4vw;
  position: relative;
}
.microjet-banner .microjet-banner-content .product li > div dl dd::before {
  content: '';
  width: 0.4167vw;
  height: 0.4167vw;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 0.2vw;
  top: 0.5vw;
}
.microjet-banner .microjet-banner-content .car {
  margin-top: 1.3vw;
  margin-left: -11.9792vw;
  margin-right: -11.9792vw;
}
.microjet-banner .microjet-banner-content .car img {
  width: 100%;
}
.microjet-banner .microjet-banner-content .service {
  display: flex;
  justify-content: center;
}
.microjet-banner .microjet-banner-content .service .service-title {
  width: 67%;
  height: 2.60416vw;
  margin: 0 auto;
  border-width: 1px;
  border-style: solid;
  border-color: #87b3bf #87b3bf transparent;
  margin-bottom: 0.5625vw;
  margin-top: 1vw;
  position: relative;
}
.microjet-banner .microjet-banner-content .service .service-title span {
  font-weight: bold;
  border: 2px solid #87b3bf;
  border-radius: 50px;
  background: #01344c;
  color: #fff;
  font-size: 1.6667vw;
  padding: 0 2.0833vw;
  display: flex;
  align-items: center;
  height: 3.125vw;
  position: absolute;
  top: -1.5625vw;
  left: 50%;
  transform: translateX(-50%);
}
.microjet-banner .microjet-banner-content .service .service-title span::after {
  content: '';
  width: 1px;
  height: 1.1316vw;
  background: #88a5b1;
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
}
.microjet-banner .microjet-banner-content .service ul {
  display: flex;
}
.microjet-banner .microjet-banner-content .service ul li {
  margin: 0 4.0313vw;
  text-align: center;
}
.microjet-banner .microjet-banner-content .service ul li > img {
  width: 14.5833vw;
}
.microjet-banner .microjet-banner-content .service ul li > div {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.7813vw;
}
.microjet-banner .microjet-banner-content .service ul li > div a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.microjet-banner .microjet-banner-content .service ul li > div img {
  width: 1.9792vw;
  margin-right: 0.5208vw;
}
.microjet-banner .microjet-banner-content .service ul li > div h2 {
  margin: 0;
  color: #fff;
  font-size: 1.1458vw;
}
.tips {
  font-size: 0;
  position: relative;
}
.tips > img {
  width: 100%;
}
.tips .tips-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tips .tips-content .car {
  margin-top: -3.6458vw;
}
.tips .tips-content .car img {
  width: 100%;
}
.tips .tips-content .title {
  padding: 3.5vw 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tips .tips-content .title img {
  width: 18.9583vw;
}
.tips .tips-content .title h2 {
  margin: 0;
  font-size: 2.3958vw;
  color: #fff;
  font-weight: bold;
  margin-left: 0.5vw;
}
.tips .tips-content .content {
  padding-right: 7.2916vw;
  padding-left: 10.4166vw;
}
.tips .tips-content .content ul {
  background: linear-gradient(to bottom, rgba(72, 132, 188, 0.6), rgba(72, 132, 188, 0.2));
  padding: 0.5208vw 4.1667vw 3.6458vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.tips .tips-content .content ul li {
  padding-top: 1.5625vw;
  width: calc(33.333% - 1.5625vw);
}
.tips .tips-content .content ul li h3 {
  margin: 0;
  font-size: 1.1458vw;
  margin-bottom: 0.5208vw;
  color: #004785;
  font-weight: bold;
}
.tips .tips-content .content ul li h4 {
  margin: 0;
  font-size: 0.9375vw;
  margin-bottom: 0.2604vw;
  color: #fff;
}
.tips .tips-content .content ul li p {
  margin: 0;
  color: #fff;
  font-size: 0.9375vw;
  position: relative;
  padding-left: 1.1vw;
}
.tips .tips-content .content ul li p::before {
  content: '';
  width: 0.4167vw;
  height: 0.4167vw;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0.4vw;
  left: 0;
}
.paint-container {
  padding: 0 6.5104vw;
}
.paint {
  position: relative;
  font-size: 0;
}
.paint > img {
  width: 100%;
}
.paint .paint-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.paint .paint-content .title {
  text-align: center;
  padding: 3.125vw 0 2.0833vw;
}
.paint .paint-content .title img {
  width: 17.7604vw;
}
.paint .paint-content .intro {
  padding: 0 8.1771vw;
}
.paint .paint-content .intro h2 {
  margin: 0;
  font-size: 1.3542vw;
  margin-bottom: 1.0417vw;
}
.paint .paint-content .intro p {
  margin: 0;
  font-size: 1.1458vw;
  line-height: 1.4;
}
.paint .paint-content .content {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.paint .paint-content .content .paint-container {
  position: relative;
}
.paint .paint-content .content .car-box img {
  width: 100%;
}
.paint .paint-content .content ul li {
  background: #e4e7eb;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  position: absolute;
  padding: 0 0.7813vw 1.0417vw;
  width: 14vw;
}
.paint .paint-content .content ul li::before {
  content: '';
  width: 1px;
  height: 135%;
  position: absolute;
  top: 0;
  left: 0;
  background: #2880d3;
  z-index: 2;
}
.paint .paint-content .content ul li::after {
  content: '';
  width: 0.625vw;
  height: 0.625vw;
  border: 0.1042vw solid #e4e7eb;
  background: #2770b9;
  position: absolute;
  top: 135%;
  left: -0.3646vw;
  border-radius: 50%;
  z-index: 2;
}
.paint .paint-content .content ul li:nth-of-type(1) {
  bottom: 13vw;
  left: 14vw;
}
.paint .paint-content .content ul li:nth-of-type(2) {
  bottom: 17vw;
  left: 32vw;
}
.paint .paint-content .content ul li:nth-of-type(3) {
  bottom: 21.7708vw;
  right: 36vw;
}
.paint .paint-content .content ul li:nth-of-type(4) {
  width: 19.2708vw;
  background: #618fbe;
  color: #fff;
  bottom: 21vw;
  right: 13vw;
}
.paint .paint-content .content ul li:nth-of-type(4) h2 {
  color: #fff;
}
.paint .paint-content .content ul li:nth-of-type(4) h3::before {
  border-color: transparent transparent #618fbe transparent;
}
.paint .paint-content .content ul li h2 {
  display: flex;
  align-items: center;
  font-size: 1.4583vw;
  color: #2880d3;
  font-weight: bold;
  padding: 0.5208vw 0;
  position: relative;
}
.paint .paint-content .content ul li h2::before {
  content: '';
  width: 0.2604vw;
  height: 100%;
  background: #2880d3;
  position: absolute;
  top: 0;
  left: -0.7813vw;
}
.paint .paint-content .content ul li h2 img {
  width: 2.9167vw;
}
.paint .paint-content .content ul li h3 {
  font-weight: bold;
  margin: 0;
  padding: 0.5208vw 0;
  font-size: 1.25vw;
}
.paint .paint-content .content ul li h3::before {
  content: '';
  border-width: 1.0417vw;
  border-color: transparent transparent #e4e7eb transparent;
  border-style: solid;
  position: absolute;
  left: 0;
  bottom: -1.0417vw;
  transform: rotate(90deg);
}
.paint .paint-content .content ul li p {
  font-size: 0.9375vw;
  line-height: 1.4;
}
.painting-tips {
  font-size: 0.8333vw;
  text-align: center;
  line-height: 1.4;
  background: #fff;
  padding: 1.5625vw;
}
@media (max-width: 1301px) {
  .microjet-banner .microjet-banner-content .product.product-top li > div dl {
    min-height: 8.0369vw;
  }
}
@media (max-width: 768px) {
  .img-pc {
    display: none;
  }
  .img-mb {
    display: inline-block;
  }
  .block-pc {
    display: none !important;
  }
  .block-mb {
    display: block;
  }
  .menu {
    position: fixed;
    right: -18.6666vw;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    transition: 0.4s;
  }
  .menu .menuShow {
    padding: 6.6666vw 2.2666vw;
    width: 7.3333vw;
    font-size: 2.9333vw;
    background: url(../images/menuShowMB.png) no-repeat;
    background-size: 100% 100%;
    color: #000;
  }
  .menu ul {
    width: 18.6666vw;
    padding: 0 2vw;
    background: url(../images/menuMB.png) no-repeat;
    background-size: 100% 100%;
  }
  .menu ul li {
    padding: 2.6666vw 0;
    margin: 0 1.0666vw;
    border-bottom: 1px dashed #fff;
  }
  .menu ul li:last-child {
    border-bottom: 0;
  }
  .menu ul li a {
    font-size: 2.6666vw;
    color: #000;
    display: block;
    padding-left: 0;
    text-align: center;
  }
  .menu ul li a.active {
    font-weight: 600;
  }
  .news-wrap .news-list-content {
    padding-top: 5.8667vw;
  }
  .news-wrap .news-list-content .title .title-wrap {
    padding: 0 0 0 3.0667vw;
    height: 9.333vw;
  }
  .news-wrap .news-list-content .title .title-wrap::after {
    width: 8.5333vw;
    height: 9.333vw;
    right: -8.5333vw;
  }
  .news-wrap .news-list-content .title .title-wrap h2 {
    margin-left: 2vw;
    font-size: 4.9333vw;
  }
  .news-wrap .news-list-content .title .title-wrap img {
    width: 5.0667vw;
  }
  .news-wrap .news-list-content .title .back-home img {
    width: 3.4666vw;
    margin-right: 2vw;
  }
  .news-wrap .news-list-content .title .back-home a {
    font-size: 3.2vw;
  }
  .news-wrap .news-list-content ul {
    padding: 3.8vw 3.0667vw 6.6667vw;
  }
  .news-wrap .news-list-content ul li {
    padding: 4vw 0;
  }
  .news-wrap .news-list-content ul li > img {
    width: 33.3333vw;
  }
  .news-wrap .news-list-content ul li .info {
    padding-left: 2.6667vw;
  }
  .news-wrap .news-list-content ul li .info .text {
    padding-left: 1.5625vw;
  }
  .news-wrap .news-list-content ul li .info .text h2 {
    padding: 1.333vw 0;
    font-size: 3.2vw;
  }
  .news-wrap .news-list-content ul li .info .text h3 {
    color: #737373;
    font-size: 3.2vw;
    text-align: left;
    transform: scale(0.75);
    transform-origin: top left;
  }
  .news-wrap .news-list-content ul li .info .text p {
    font-size: 3.2vw;
    margin-bottom: 1.5vw;
    transform: scale(0.91);
    transform-origin: top left;
  }
  .news-wrap .news-list-content ul li .info .text a {
    font-size: 3.2vw;
    padding: 1.5vw 5vw;
  }
  .news-wrap .news-page {
    font-size: 3.8667vw;
    padding-bottom: 5.3333vw;
  }
  .news-wrap .news-page .arrow {
    width: 7.7333vw;
    height: 7.7333vw;
    margin: 0 2vw;
  }
  .news-wrap .news-page .arrow img {
    width: 2.2667vw;
  }
  .new-container {
    padding: 0 3.0667vw;
  }
  .cooperation-container {
    padding: 0 3.0666vw;
  }
  .cooperation .cooperation-content {
    padding-top: 6.6667vw;
  }
  .cooperation .cooperation-content .title img {
    width: 45.4667vw;
  }
  .cooperation .cooperation-content .cooperation-tab {
    padding: 6.6667vw 2.666vw 0;
    flex-direction: column;
  }
  .cooperation .cooperation-content .cooperation-tab ul {
    justify-content: center;
  }
  .cooperation .cooperation-content .cooperation-tab ul li {
    margin: 0 8.6667vw;
    padding-bottom: 1.6vw;
    font-size: 4vw;
  }
  .cooperation .cooperation-content .cooperation-video {
    padding: 18vw 0 0;
  }
  .cooperation .cooperation-content .cooperation-video .swiper-pagination {
    bottom: -6.9vw;
  }
  .cooperation .cooperation-content .cooperation-video .swiper-pagination-bullet {
    width: 2.9333vw;
    height: 2.9333vw;
    margin: 0 2.6667vw;
  }
  .cooperation .cooperation-content .cooperation-video .swiper-button-next,
  .cooperation .cooperation-content .cooperation-video .swiper-button-prev {
    display: none;
  }
  .cooperation .cooperation-content .cooperation-video .swiper-slide .play-video {
    width: 10.6667vw;
  }
  .cooperation .cooperation-content .cooperation-video .swiper-slide h2 {
    font-size: 3.2vw;
    padding: 1.6vw 2.9333vw;
  }
  .cooperation .cooperation-content .cooperation-info {
    padding-top: 13.3333vw;
    padding-right: 17vw;
    position: relative;
  }
  .cooperation .cooperation-content .cooperation-info > img {
    width: 50vw;
    position: absolute;
    right: 2vw;
    bottom: -4vw;
  }
  .cooperation .cooperation-content .cooperation-info > div {
    margin-bottom: 0;
    margin-right: 0;
    position: relative;
  }
  .cooperation .cooperation-content .cooperation-info > div img {
    width: 100%;
  }
  .cooperation .cooperation-content .cooperation-info > div .content {
    padding: 8vw 3.3333vw 0;
  }
  .cooperation .cooperation-content .cooperation-info > div .content span {
    padding: 0.9333vw 1.6vw;
    font-size: 3.2vw;
    transform: scale(0.91);
    transform-origin: top left;
  }
  .cooperation .cooperation-content .cooperation-info > div .content h2 {
    padding: 2vw 0 2.6667vw;
    font-size: 3.4667vw;
  }
  .cooperation .cooperation-content .cooperation-info > div .content p {
    font-size: 3.2vw;
    transform: scale(0.8);
    transform-origin: top left;
    padding-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
  }
  .cooperation .cooperation-content .cooperation-info > div .content p:last-child {
    padding-right: 25vw;
    -webkit-line-clamp: 8;
  }
  .video-mask .video-box {
    width: 90%;
  }
  .video-mask .video-box .close {
    top: -8.6667vw;
    width: 8vw;
  }
  .introduce {
    padding: 4vw 0;
    font-size: 3.2vw;
  }
  .microjet-container {
    padding: 0 3.0667vw;
  }
  .microjet-banner .microjet-banner-content .title-intro {
    padding-top: 8.6667vw;
  }
  .microjet-banner .microjet-banner-content .title-intro img {
    width: 48.5333vw;
    margin-bottom: 3.3333vw;
  }
  .microjet-banner .microjet-banner-content .title-intro p {
    font-size: 12px;
  }
  .microjet-banner .microjet-banner-content .product {
    position: relative;
    z-index: 2;
  }
  .microjet-banner .microjet-banner-content .product.product-top {
    padding-top: 4vw;
  }
  .microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(1) > img {
    width: 100%;
    margin-right: 0;
  }
  .microjet-banner .microjet-banner-content .product.product-top li:nth-of-type(2) > img {
    width: 100%;
    margin-left: 0;
  }
  .microjet-banner .microjet-banner-content .product.product-bottom {
    padding-top: 0;
    margin-top: -4vw;
  }
  .microjet-banner .microjet-banner-content .product.product-bottom::before {
    width: 6px;
    height: 6px;
    top: calc(25% - 3px);
  }
  .microjet-banner .microjet-banner-content .product.product-bottom::after {
    width: 0.5px;
  }
  .microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(1) > img {
    width: 100%;
    margin-right: 0;
  }
  .microjet-banner .microjet-banner-content .product.product-bottom li:nth-of-type(2) > img {
    width: 100%;
    margin-left: 0;
  }
  .microjet-banner .microjet-banner-content .product li {
    flex-direction: column;
    width: calc(50% - 5.6vw);
  }
  .microjet-banner .microjet-banner-content .product li .title-cri {
    display: none;
  }
  .microjet-banner .microjet-banner-content .product li > div h2 {
    font-size: 3.2vw;
    margin: 1.3333vw 0 2vw;
  }
  .microjet-banner .microjet-banner-content .product li > div img {
    width: 100%;
  }
  .microjet-banner .microjet-banner-content .car {
    margin-top: -4vw;
    margin-left: -2.6667vw;
    margin-right: -2.6667vw;
  }
  .microjet-banner .microjet-banner-content .service {
    position: relative;
    z-index: 2;
  }
  .microjet-banner .microjet-banner-content .service .service-title {
    width: 75%;
    height: 5.7333vw;
    margin-bottom: 3.3333vw;
    margin-top: 6.6667vw;
  }
  .microjet-banner .microjet-banner-content .service .service-title span {
    font-size: 4.2667vw;
    padding: 0 5.3333vw;
    display: flex;
    height: 8.6667vw;
    top: -4.3334vw;
    border-width: 1px;
  }
  .microjet-banner .microjet-banner-content .service .service-title span::after {
    height: 2.1316vw;
  }
  .microjet-banner .microjet-banner-content .service ul li {
    margin: 0;
  }
  .microjet-banner .microjet-banner-content .service ul li:first-child {
    margin-right: 1.3333vw;
  }
  .microjet-banner .microjet-banner-content .service ul li:last-child {
    margin-left: 1.3333vw;
  }
  .microjet-banner .microjet-banner-content .service ul li > img {
    width: 31.6vw;
  }
  .microjet-banner .microjet-banner-content .service ul li > div {
    margin-top: 2.1333vw;
  }
  .microjet-banner .microjet-banner-content .service ul li > div img {
    width: 6.4vw;
    margin-right: 1.3333vw;
  }
  .microjet-banner .microjet-banner-content .service ul li > div h2 {
    font-size: 3.2vw;
  }
  .tips .tips-content .car {
    margin-top: -22.6667vw;
    margin-right: -3.0667vw;
    margin-left: -2vw;
  }
  .tips .tips-content .title {
    padding: 10vw 0 6vw;
  }
  .tips .tips-content .title img {
    width: 48.5333vw;
  }
  .tips .tips-content .title h2 {
    font-size: 6vw;
    margin-left: 2vw;
  }
  .tips .tips-content .content {
    background: linear-gradient(to bottom, rgba(72, 132, 188, 0.6), rgba(72, 132, 188, 0.2));
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 6.6667vw 2.6667vw 22.6667vw;
  }
  .tips .tips-content .content > img {
    width: 100%;
  }
  .paint-container {
    padding: 0 3.0667vw;
  }
  .paint {
    background: #f1f2f3 url(../images/painting-bg-mb.jpg) no-repeat;
    background-size: 100%;
    padding-bottom: 1.6vw;
  }
  .paint .paint-content {
    position: relative;
    top: auto;
    left: auto;
    height: auto;
  }
  .paint .paint-content .title {
    padding: 6.6667vw 0;
  }
  .paint .paint-content .title img {
    width: 45.4667vw;
  }
  .paint .paint-content .intro {
    padding: 0;
  }
  .paint .paint-content .intro h2 {
    font-size: 3.4667vw;
    margin-bottom: 2vw;
  }
  .paint .paint-content .intro p {
    font-size: 3.2vw;
  }
  .paint .paint-content .content {
    position: static;
    bottom: auto;
  }
  .paint .paint-content .content .car-box {
    padding-top: 5vw;
  }
  .paint .paint-content .content .car-box img {
    width: 100%;
  }
  .paint .paint-content .content ul {
    margin-top: 6vw;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .paint .paint-content .content ul::before {
    content: "";
    height: calc(100% - 13vw);
    width: 0;
    border-left: 1px dashed #4b9fef;
    position: absolute;
    left: 50%;
    bottom: -0.7333vw;
    transform: translateX(-50%);
  }
  .paint .paint-content .content ul::after {
    content: "";
    background: url(../images/painting-arrow-down.png) no-repeat;
    background-size: 100%;
    width: 8.5px;
    height: 8px;
    position: absolute;
    left: 50%;
    bottom: -2.2vw;
    transform: translateX(-50%);
  }
  .paint .paint-content .content ul li {
    position: relative;
    padding: 0 2vw 2.6667vw;
    width: 45%;
  }
  .paint .paint-content .content ul li:nth-child(even) {
    align-self: flex-end;
    margin-top: -14vw;
  }
  .paint .paint-content .content ul li:nth-child(even)::after {
    right: calc(50vw - 3.0667vw - 0.8vw - 0.06665vw - 0.5px);
    left: auto;
  }
  .paint .paint-content .content ul li:nth-child(even)::before {
    border-color: transparent #e4e7eb transparent transparent;
    right: auto;
    left: -5vw;
  }
  .paint .paint-content .content ul li:nth-child(even):nth-of-type(4)::before {
    border-color: transparent #618fbe transparent transparent;
  }
  .paint .paint-content .content ul li::before {
    width: 0;
    height: 0;
    border-width: 3vw;
    border-color: transparent transparent transparent #e4e7eb;
    border-style: solid;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -5vw;
    left: auto;
    background: transparent;
    z-index: 5;
  }
  .paint .paint-content .content ul li::after {
    width: 1.6vw;
    height: 1.6vw;
    border: 0.1333vw solid #e4e7eb;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: calc(50vw - 3.0667vw - 0.8vw - 0.06665vw - 0.5px);
    z-index: 4;
  }
  .paint .paint-content .content ul li:nth-of-type(1) {
    height: 27.4666vw;
  }
  .paint .paint-content .content ul li:nth-of-type(1) p {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
  }
  .paint .paint-content .content ul li:nth-of-type(1),
  .paint .paint-content .content ul li:nth-of-type(2),
  .paint .paint-content .content ul li:nth-of-type(3),
  .paint .paint-content .content ul li:nth-of-type(4) {
    bottom: auto;
    left: auto;
    right: auto;
  }
  .paint .paint-content .content ul li:nth-of-type(4) {
    width: 45%;
  }
  .paint .paint-content .content ul li h2 {
    font-size: 4vw;
    padding: 1.3333vw 0;
  }
  .paint .paint-content .content ul li h2::before {
    width: 2px;
    height: 100%;
    left: -2vw;
  }
  .paint .paint-content .content ul li h2 img {
    width: 7.4667vw;
  }
  .paint .paint-content .content ul li h3 {
    padding: 0.6667vw 0;
    font-size: 3.2vw;
  }
  .paint .paint-content .content ul li h3::before {
    display: none;
  }
  .paint .paint-content .content ul li p {
    font-size: 3.2vw;
    line-height: 1.4;
  }
  .painting-tips {
    font-size: 3.2vw;
    padding: 2.6667vw 3.0667vw;
    text-align: left;
  }
}
@media (min-width: 1700px) {
  .container {
    width: 100% !important;
  }
}
